Bug-Database: https://github.com/jinzhu/inflection/issues
Bug-Submit: https://github.com/jinzhu/inflection/issues/new
Repository: https://github.com/jinzhu/inflection.git
Repository-Browse: https://github.com/jinzhu/inflection
